@media only screen and (max-width: 1600px){
.sertification__news {
    padding-left: 0;
    max-width: 45%;
    margin: 0 auto;
    
}
.sertification__news h2{
    font-size: 72px;}
}
.sertification__news {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: .24px;
}
@media only screen and (max-width: 1024px){
.sertification__news {
    max-width: 90%;
    padding: 0;

}
.sertification__news h2{
    font-size: 48px;
}
}
@media only screen and (max-width: 1280px){
.sertification__news {
    max-width: 90%;
    padding-left: 10%;}

    .sertification__news h2{
        font-size: 48px;
    }
}
.sertification__news h2{
    text-align: left;
    margin-bottom: 1.25rem;
    margin-top: 2rem;
}

.sertification__news ul{
    list-style-type: disc;
    text-align: left;
    font-size: 18px;
}

.sertification__news li{
    margin-bottom: 1.2rem;
}